<?xml version="1.0" encoding="UTF-8"?>
<packages:packages xmlns:packages="http://www.wpkg.org/packages">

  <package id="ghostview" name="GSview" revision="%version%.1" reboot="false" priority="70">
    <variable name="version" value="5.0" />
    <variable name="version_srt" value="50" />
    <check type="uninstall" condition="exists" path="GSview %version%" />

    <install cmd='cmd /c start "" /wait "%WPKGSOFTWARE%\ghostview\gsv%version_srt%w64\setup.exe" "%PROGRAMFILES%\GSview"' />

    <remove cmd='cmd /c start "" /wait "%PROGRAMFILES%\gsview\gsview\uninstgs.exe" "%PROGRAMFILES%\gsview\gsview\uninstal.txt" -q' />
    <remove cmd='cmd /c if exist "%PROGRAMFILES%\gsview\" rmdir /s /q "%PROGRAMFILES%\gsview\" ' > <!-- uninstgs.exe doesn't delete the \gsview folder when it ends -->
      <exit code="any" />
    </remove>
  </package>

</packages:packages>
